function Zsend(var1) {

    temptext = var1;

if (temptext.indexOf("成功修改密码") > -1) {
    layer.msg(temptext, {
        icon: 6, btn: ['确定']
    }, function () {
       

    });
    return false;
}

if (temptext.indexOf("原密码错误") > -1) {
    layer.msg(temptext, {
        icon: 2, btn: ['确定']
    }, function () {
        $("#oldpass").select();
        $("#oldpass").focus();
    });
    return false;
}


if (temptext.indexOf("成功修改资料") > -1) {
    layer.msg(temptext, {
        icon: 6, btn: ['确定']
    }, function () {
        //可以reload
    });
    return false;
}


if (temptext.indexOf("修改失败") > -1) {
    layer.msg(temptext, {
        icon: 2, btn: ['确定']
    }, function () {

    });
    return false;
}


}





